.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-34d287b0-0fb8-156c-0557-f5a5bfb0f2dc {
background-color: #FFFFFF !important;
margin-top: var(--spacer-3,1rem) !important;
color: var(--gray-600) !important;
}
.lfr-layout-structure-item-23307390-4826-235b-a387-3fab8223877c {
margin-top: var(--spacer-3,1rem) !important;
color: var(--gray-600) !important;
}
.lfr-layout-structure-item-9c21d9a3-8b19-c929-1fd9-8eff0d53933b {
margin-top: var(--spacer-3,1rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-455e42a9-7bad-b4f8-24f0-c2900f8f1c0e {
background-color: var(--info) !important;
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-52ce1433-953e-3688-a17e-c6d710ec2575 {
margin-top: var(--spacer-2,0.5rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-fa7e32c5-c13c-c1f9-09c4-52b050637f39 {
margin-top: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-f30cf6ed-bda5-db92-6072-de5e1920a510 {
background-color: #007E7A !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-c47b6ae3-6e48-6f53-6722-b9de31d095b0 {
display: none !important;
margin-top: var(--spacer-3,1rem) !important;
color: var(--gray-600) !important;
}
.lfr-layout-structure-item-636d1785-9ea5-1e17-4f21-580c104084ca {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-3c213c50-4c4c-061e-f4f1-ea9d7282ce06 {
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-e0576334-08b0-3d4f-3969-102bcf8bba73 {
background-color: #ffffff !important;
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-fcd179bf-9150-c3ae-014b-ae835d220c2b {
margin-top: var(--spacer-3,1rem) !important;
color: var(--gray-600) !important;
}
.lfr-layout-structure-item-6d4d352c-e43c-f6b5-51db-747657076c3e {
margin-top: var(--spacer-2,0.5rem) !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-ea115fb4-8819-ee49-1bf0-58ab8a22509d {
max-width: 1184px !important;
}
.lfr-layout-structure-item-981536e1-4b3f-bef5-cc9b-2005140d68c8 {
display: none !important;
margin-top: var(--spacer-3,1rem) !important;
color: var(--gray-600) !important;
}
